package com.agilex.healthcare.schedulingmanager.enumeration;

public enum AppointmentRequestType {
	PRIMARY_CARE("Primary Care"),
	MENTAL_HEALTH("Mental Health");
	
	private String name;
	
	private AppointmentRequestType(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
}
